## ichthux-emoticons 1.2-0ubuntu1

=== debian/changelog ===
ichthux-emoticons (1.2-0ubuntu1) edgy; urgency=low

  * Made the theme MSN-compliant. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 23:32:25 +0200

ichthux-emoticons (1.1-0ubuntu1) edgy; urgency=low

  *  The ichthux icon is now animated.

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 19 Aug 2006 23:26:04 +0200

ichthux-emoticons (1.0-0ubuntu1) edgy; urgency=low

  * Initial release

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 14 May 2006 01:52:27 +0200
