=== debian/control ===
Source: ichthux-emoticons
Section: kde
Priority: optional
Maintainer: Raphaël Pinson <raphink@ubuntu.com>
Build-Depends: cdbs (>= 0.4.44), debhelper (>= 5.0.37)
Standards-Version: 3.7.2

Package: ichthux-emoticons
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kopete
Description: Christian emoticons for Kopete
 This set of emoticons for Kopete gathers icons in the public domain, icons
 from the ChristianForums.org website (http://www.christianforums.com)
 and the Ichthux Linux logo.
 .
 Homepage: http://ichthux.free.fr/ichthux-emoticons
